#page-title { background-color:#9a1515; color:#fff; border:0; }
#column-left-top h4:hover { background-color:#9a1515; }
.navLinks a:hover { background:#9a1515; color:#fff; }
#related-links a:hover{ color:#9a1515; }
h1, h3, h5, 
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color:#9a1515; }
#content th, #content th { background: #9A1515; }
#ask_question_btn{ background-color:#9a1515; }
#search-button { background:#9a1515; }

#ihmri-search { padding:5px; background:url(//www.uow.edu.au/content/groups/public/@web/documents/siteelement/ihmri_img_search_bg.png) 0 0 no-repeat; height:80px; }
#ihmri-search h5 { color:#036; font-weight:bold; text-transform:uppercase; margin-top:0; font-size:1em; }
#ihmri-search-query { height:22px; width:168px; margin:5px 0 5px 2px; padding:0 3px; display:block; background:url(//www.uow.edu.au/content/groups/public/@web/documents/siteelement/ihmri_img_search_input.png) 0 0 no-repeat; border:0; }
#ihmri-search-submit { display:block; margin:5px auto; height:25px; width:75px; background:url(//www.uow.edu.au/content/groups/public/@web/documents/siteelement/ihmri_img_search_button.png) 0 0 no-repeat; cursor:pointer; }
#ihmri-search-submit:hover { background-position:0 -25px; }

#content .solid.red, #content .thin.red { background-color:#9a1515; }

#content .silver.red .icon, #content .outline.red .icon { background-image:url(uow174741.png); }
.outline.cutout.red { color:#9a1515; border-color:#9a1515; } 